/*
=================================================

ReneBook Professional
responsive.css

PC / Tablet / Smartphone

=================================================
*/



/*
=========================
Tablet
=========================
*/


@media (max-width:900px){



#book {


    width:95vw;

    height:70vh;


}



#spine {


    width:20px;


}



.logo {


    font-size:28px;


}



}





/*
=========================
Handy
=========================
*/


@media (max-width:650px){



body {


    overflow:auto;


}





header {


    height:auto;


    min-height:70px;


    flex-direction:column;


    gap:10px;


    padding:15px;



}





main {


    padding:10px;


}




#book {


    width:96vw;


    height:70vh;


    display:block;


}




#left,
#right {


    width:100%;


    height:100%;


}




#left {


    display:block;


}



#right {


    display:none;


}



#spine {


    display:none;


}



.editor {


    font-size:18px;


}





footer {


    height:auto;


    padding:15px;


    flex-wrap:wrap;



}



button {


    padding:

    10px 18px;


}





}





/*
=========================
sehr kleine Geräte
=========================
*/


@media (max-width:400px){



.logo {


    font-size:22px;


}



#book {


    height:65vh;


}



.editor {


    font-size:16px;


}



button {


    font-size:14px;


}



}
